ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d1bcee55-624c-42aa-a00c-5d3fc95c8d13"
    Код: "000813022"
    UIDСценария: "67e93673-1a92-4728-92cc-da9661fe8970"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Массовые рассылки) Отмена рассылки и повторная отправка"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Отмена рассылки и повторная отправка"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

